/* all important prevents styles being used by NN4 and IE4*/
/* Developer Brian McBreen - brianm@arekibo.com */

@import "positioning.css";		   /*shape*/
@import "styling.css";			   /*main styling css*/
@import "navi.css";				   /*navigation css*/
@import "side_nav.css"; 		   /*list left hand side*/
@import "right.css";               /*list right hand side*/
@import "list.css";                /*faq's search links list stylesheet*/
@import "middlelist.css";          /*text around image list stylesheet*/
@import "articlelist.css";         /*text around image list stylesheet*/
@import "slist.css";               /*sitemap list stylesheet*/
@import "home.css";				   /*homepage special styling*/
@import "footer.css";			   /*footer global styles*/
@import "board.css";			   /*footer global styles*/

/*
This stylesheet controls some general/simple styling attributes -
 executed by basic/old browsers such as NN4/IE4
*/

body {font: 68% Verdana, Arial, Helvetica, sans-serif; color: #124781; background: #FFFFFF;}


h1{font: bold small Verdana, Helvetica,  Arial, sans-serif;color: #124781}
h2 {font: bold x-small Verdana, Arial, Helvetica, sans-serif;color: #124781}
img {border: 0px; display: block;}

img.board {border: 1px solid #d1e7f4; padding: 2px; background-color:#e8e9eb; margin: 7px 10px 0 0 }
div#holder {border-top: 2px solid #eef5fb; width: 380px}
div.img {float:left; }
p.content {margin: 5px 0 0 0; }
p.title {font-weight: bold; padding: 0;  margin: 25px 0 0 0; }


a:link {color: #124781; font-weight: normal; text-decoration: none;}
a:visited {color: #124781; font-weight: normal; text-decoration: none;}
a:hover {color: #124781; font-weight: normal; text-decoration: underline;}
a:active {color: #124781; font-weight: normal; text-decoration: none;}


#logoprint {margin: 0px; padding: 0px;}
#tlns ul {list-style: none;	margin: 0px; padding: 0px;}
#bread ul {list-style: none;margin: 0px;padding: 0px;}
#menulist {list-style: none;}
#hrhLink ul {list-style: none;margin: 0px;padding: 0px;}
.linkList {list-style: none;margin: 0px;padding: 0px 0px 0px 20px;}
#subNav {list-style: none;padding: 15px 0px 0px 20px;margin: 0px;}
#subNavContact {list-style: none;padding: 15px 0px 0px 0px;margin: 0px;}
#contactfoot {margin: 0px;padding: 0px;list-style: none;}
.printLink {margin: 0px;padding: 0px;list-style: none;}
.hlhLink {margin: 0px;padding: 0px;list-style: none;}
.hrhLink {margin: 0px;padding: 0px;list-style: none;}
.hrhcLink {margin: 0px;padding: 0px;list-style: none;}
.pagesLink {margin: 0px;padding: 0px;list-style: none;}
.mainlink {margin: 0px;padding: 0px;list-style: none; }
.mainslink {margin: 0px;padding: 0px;list-style: none;}
.rlist {margin: 0px;padding: 0px;list-style: none;}
.list {margin: 0px;padding: 0px;list-style: none;}
.menuo {margin: 0px;padding: 0px;list-style: none;}
.whitespace {font-family: Arial, Helvetica, sans-serif;font-size: 1px;line-height: 1px;color: #FFFFFF;}
